# {{PROJECT_NAME}}

![Logo](assets/logo.svg)

What is this thing? “the motto”, the goals, the vision.

[![Unit Tests](https://github.com/{{OWNER}}/{{REPO_NAME}}/actions/workflows/unit-tests.yml/badge.svg)](https://github.com/{{OWNER}}/{{REPO_NAME}}/actions/workflows/unit-tests.yml/badge.svg)
[![Coverage Status](https://codecov.io/github/{{OWNER}}/{{REPO_NAME}}/coverage.svg?branch={{DEFAULT_BRANCH}})](https://codecov.io/gh/{{OWNER}}/{{REPO_NAME}}/branch/{{DEFAULT_BRANCH}})
[![Baseline Groups](https://github.com/{{OWNER}}/{{REPO_NAME}}/actions/workflows/loading-groups.yml/badge.svg)](https://github.com/{{OWNER}}/{{REPO_NAME}}/actions/workflows/loading-groups.yml)
[![Markdown Lint](https://github.com/{{OWNER}}/{{REPO_NAME}}/actions/workflows/markdown-lint.yml/badge.svg)](https://github.com/{{OWNER}}/{{REPO_NAME}}/actions/workflows/markdown-lint.yml)

[![GitHub release](https://img.shields.io/github/release/{{OWNER}}/{{REPO_NAME}}.svg)](https://github.com/{{OWNER}}/{{REPO_NAME}}/releases/latest)
[![Pharo 9.0](https://img.shields.io/badge/Pharo-9.0-informational)](https://pharo.org)
[![Pharo 10](https://img.shields.io/badge/Pharo-10-informational)](https://pharo.org)

Why would I care about this thing? When to use it? For whom is it designed?
When not to use it?

## Quick links

- [**Explore the docs**](docs/README.md)
- [Report a defect](https://github.com/{{OWNER}}/{{REPO_NAME}}/issues/new?labels=Type%3A+Defect)
- [Request a feature](https://github.com/{{OWNER}}/{{REPO_NAME}}/issues/new?labels=Type%3A+Feature)

## License

- The code is licensed under [MIT](LICENSE).
- The documentation is licensed under [CC BY-SA 4.0](http://creativecommons.org/licenses/by-sa/4.0/).

## Installation

To load the project in a Pharo image follow this [instructions](docs/how-to/how-to-load-in-pharo.md).

## Contributing

Check the [Contribution Guidelines](CONTRIBUTING.md)
